/* Class = "NSTextFieldCell"; title = "time zone"; ObjectID = "4SA-sr-F3x"; */
"4SA-sr-F3x.title" = "fuseau horaire";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "08X-ss-6nW"; */
"08X-ss-6nW.ibExternalAccessibilityDescription" = "fuseau horaire";

